.box1 {
  padding: 1.26rem 0 1.86rem;
}
.box1 .item {
  display: flex;
  justify-content: space-between;
}
.box1 .item:nth-child(2n) {
  flex-direction: row-reverse;
}
.box1 .item:not(:last-child) {
  margin-bottom: 0.52rem;
}
.box1 .item .left {
  width: 5.75rem;
  height: 4.24rem;
  background: #E9F1FA;
  border-radius: 0.03rem 0.03rem 0.03rem 0.03rem;
  padding: 0.56rem 0.61rem 0.7rem 0.42rem;
}
.box1 .item .left h4 {
  font-weight: 700;
  font-size: 0.36rem;
  color: #333333;
  margin-bottom: 0.61rem;
}
.box1 .item .left .desc {
  font-weight: 400;
  font-size: 0.2rem;
  color: #555555;
  line-height: 0.36rem;
}
.box1 .item .right {
  width: 9.74rem;
  height: 4.24rem;
}
.box2 {
  background: #F7F7F7;
}
.box2 .main {
  position: relative;
  height: 7.23rem;
}
.box2 .main img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
}
.box2 .main .titbox {
  position: absolute;
  top: 0.76rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  display: flex;
  flex-direction: column;
}
.box2 .main .list {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.box2 .main .list .swiper-slide{
    height: 100%;
    display: flex;
    align-items: flex-end;
}

.box2 .main .list .swiper-slide>img{
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    top: 0rem;
}

.box2 .main .list .item {
  width: 3.2rem;
  height: 4.9rem;
  background-image: url('../img/about2.png');
  background-position: 0 0;
  background-size: auto 100%;
  padding: 1.54rem 0.2rem 0 0.35rem;
}
.box2 .main .list .swiper-slide[aria-label="1 / 5"] .item {
  background-color: #E0E0E0;
}
.box2 .main .list .swiper-slide[aria-label="2 / 5"] .item {
  background-color: rgba(221, 221, 221, 0.6);
}
.box2 .main .list .swiper-slide[aria-label="3 / 5"] .item {
  background-color: rgba(238, 238, 238, 0.4);
}
.box2 .main .list .swiper-slide[aria-label="4 / 5"] .item {
  background-color: rgba(221, 221, 221, 0.6);
}
.box2 .main .list .swiper-slide[aria-label="5 / 5"] .item {
  background-color: rgba(238, 238, 238, 0.4);
}
.box2 .main .list .item .year {
  font-weight: 400;
  font-size: 0.16rem;
  color: #555555;
  padding-bottom: 0.11rem;
  margin-bottom: 0.16rem;
  position: relative;
}
.box2 .main .list .item .year:after {
  content: '';
  width: 0.1rem;
  height: 0.01rem;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #00AB7B;
  border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
}
.box2 .main .list .item .year span {
  font-weight: 700;
  font-size: 0.36rem;
  color: #003E95;
}
.box2 .main .list .item .tit {
  font-weight: 400;
  font-size: 0.2rem;
  color: #333333;
  line-height: 0.29rem;
}
.box2 .main .list .item .desc {
  font-weight: 400;
  font-size: 0.16rem;
  color: #555555;
  line-height: 0.28rem;
}
.box3 {
  padding: 1.7rem 0 1.83rem;
}
.box3 .main {
  max-width: 17.1rem;
}
.box3 .list {
  margin-top: 0.86rem;
  display: flex;
  align-items: center;
  gap: 0.37rem;
}
.box3 .list .item {
  width: 8.36rem;
  height: 5rem;
  background-color: #F7F7F7;
  border-radius: 0.03rem 0.03rem 0.03rem 0.03rem;
  padding: 0.8rem 0.45rem 0;
}
.box3 .list .item:hover img {
  filter: brightness(0) invert(1);
}
.box3 .list .item:hover .tit,
.box3 .list .item:hover .desc {
  color: #fff;
}
.box3 .list .item img {
  width: 0.7rem;
  height: 0.7rem;
  margin-bottom: 0.85rem;
}
.box3 .list .item .tit {
  font-weight: 400;
  font-size: 0.3rem;
  color: #333333;
  padding-bottom: 0.19rem;
  border-bottom: 0.01rem solid #D8D8D8;
  margin-bottom: 0.21rem;
}
.box3 .list .item .desc {
  font-weight: 400;
  font-size: 0.18rem;
  color: #777777;
  line-height: 0.26rem;
}
.box4 {
  padding-bottom: 1.8rem;
}
.box4 p {
  font-weight: 400;
  font-size: 0.2rem;
  color: #555555;
  line-height: 0.36rem;
  text-align: center;
  margin: 0.18rem 0 0.27rem;
}
.box4 .videoBox {
  width: 100%;
  height: 8rem;
  position: relative;
  border-radius: 0.3rem;
  overflow: hidden;
}
.box4 .videoBox video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.box4 .videoBox #play {
  width: 1.34rem;
  height: 1.34rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  cursor: pointer;
}

@media screen and (max-width:1042px){
    .box1{
        padding: 20px 0;
    }
    .box1 .item{
        flex-direction: column!important;
    }
    .box1 .item .left{
        height: auto;
        width: 100%;
        padding: 10px;
    }
    .box1 .item .left h4{
        font-size: 16px;
        margin-bottom: 15px;
    }
    .box1 .item .left .desc{
        font-size: 14px;
        line-height: 1.5;
    }
    .box1 .item .right{
        height: auto;
        width: 100%;
    }
    .box2 .main{
      height: 500px;
    }
    .box2 .main .list .item{
        width: 100%;
        padding-top: 1rem;
        height: 360px;
        padding: 26px 10px;
    }
    .box2 .main .list .item .year{
        font-size: 14px;
    }
    .box2 .main .list .item .year span{
        font-size: 24px;
    }
    .box2 .main .list .item .tit{
        font-size: 16px;
        line-height: 1.45;
        margin-bottom: 10px;
        min-height: 46px;
    }
    .box2 .main .list .item .desc{
        font-size: 14px;
        line-height: 1.5;
        max-height: 200px;
        overflow-y: auto;
    }

    .box3{
      padding: 50px 0;
    }
    .box3 .list{
      margin-top: 30px;
      flex-wrap: wrap;
      gap: 10px;
      align-items: stretch;
    }
    .box3 .list .item{
      width: calc(50% - 5px);
      height: auto;
      border-radius: 3px;
      padding: 30px 15px 20px 20px;
    }
    .box3 .list .item img{
      width: 40px;
      height: 40px;
      margin-bottom: 10px;
    }
    .box3 .list .item .tit{
      font-size: 16px;
    }
    .box3 .list .item .desc{
      font-size: 14px;
      line-height: 1.5;
      max-height: 200px;
      overflow-y: auto;
      padding-right: 5px;
    }

    .box4{
      padding-bottom: 50px;
    }
    .box4 p{
        font-size: 14px;
        margin: 10px 0 15px;
    }
    .box4 .videoBox{
      height: auto;
    }
    .box4 .videoBox #play{
      width: 56px;
      height: 56px;
    }
}
